Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 05 Nov 2020 04:32:49 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Ref#: 60065103417320200908 dated 08.09.2020
Item #: 162465105

Hello,

I bought this Shirt from ibn battuta br. by mistake, TWICE. 
I approached the counter but of course they said "nothing can be done". The item is in it's condition and inside Max's bag UNTOUCHED. 

I know the 14 days return policy, specifically when I found out about the double purchase only this week, but is it really "nothing can be done" thru great MAX !!!!

Ready to provide photos if care to see..

Hashem / 0566-057 507

Rgrds; https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1651215